.zte-202107 .pro-21-review{
	width: 100%;
	
}

.zte-202107 .pro-21-review .m{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	padding:30px 0;
}

.zte-202107 .pro-21-review .tit{
	padding: 0;
}
.zte-202107 .news-21-1-btn{
	margin: 0;
}

.zte-202107 .pro-21-review.project_all img{
	height: 175px;
}

.zte2021-wrap{
	margin: 0 auto;
    max-width: 1280px;
    width: 100%;
    padding: 20px 40px;
    padding: 20px 0;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 3;
    position: relative;
}
@media only screen and (max-width: 1440px){
.zte2021-wrap{
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}
}



.flex{
	display: flex;
		
}
.flex-item{
	flex: 1;
}
.f-jc{
	justify-content: center;
}
.f-ac{
	align-items: center;
}
.f-jb{
	justify-content: space-between;
}
.mt30{
	margin-top: 30px;
}


.zte2021-news-result{
	font-size: 18px;
	color: #333;
	position: relative;
	z-index: 10;
}
.zte2021-news-result span{
	font-size:24px 
}
.zte2021-news-result .img{
	margin-left: 5px;
}
.zte2021-news-result .s3{
	cursor: pointer;
	font-size: 18px;
}
.zte2021-news-result .s3 select{
	display: none;
}
.zte2021-news-result .s3 img{
	transition: all 0.25s;
	-webkit-transition: all 0.25s;
	position: relative;
	top: -2px;
}
.zte2021-news-result .s3.show img{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
.zte2021-news-view{
	font-size: 16px;
	color: #333;
}

.zte2021-news-result .result-pop{
	position: absolute;
	background: #fff;
border: 1px solid #DCDCDC;
	width: 124px;
	height: 190px;
	position: absolute;
	left: 55px;
	top: 150%;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	opacity: 0;
	visibility: hidden;
}
.zte2021-news-result .result-pop.show{
	opacity: 1;
	visibility: visible;
	top: 100%;
}
.zte2021-news-result .result-pop .swiper-wrapper{
	height: 190px;
}
.zte2021-news-result .result-pop .pop-item{
	text-align: center;
	color: #333;
	font-size: 16px;
	line-height: 38px;
	display: block;
	cursor: pointer;
}
.zte2021-news-result .result-pop .pop-item.active{
	color: #fff;
	background: #008ED3;
}
.zte2021-news-result .result-pop .swiper-scrollbar-drag{
	background: #A2D4EC;
}
.zte2021-news-result .result-pop .swiper-scrollbar{
	background: #fff;
}

.zte2021-news-result .result-pop .swiper-slide {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: auto;
}
    
    


.zte2021-news-view>.flex{
border: 1px solid #DCDCDC;
background: #fff;
margin-left: 10px;
}
.zte2021-news-view>.flex .view-item{
	width: 40px;
	height: 40px;
	justify-content: center;
	align-items: center;
	opacity: .5;
	border-right: 1px solid #DCDCDC;
}

.zte2021-news-view>.flex .view-item:last-child{
	border-right: none;
}
.zte2021-news-view>.flex .view-item.active{
	opacity: 1;	
background: #F5F5F5;
}

.ts-news-list2{
	min-height: 200px;
}
.ts-news-list2 .list-item{
	border-bottom: 1px solid #e2e2e2;
	padding: 30px 0;
	align-items: center;
}
.ts-news-list2 .list-item .time{
	width: 10%;
	border-right: 1px solid #e2e2e2;
	color: #999;
	font-size: 32px;
	min-width: 165px;
	padding: 25px 0;
	margin-right: 55px;
	align-items: center;
	line-height: 1;
}
.ts-news-list2 .list-item .time .d{
font-size: 32px;
color: #333333;
font-style: italic;
font-weight: bold;
}
.ts-news-list2 .list-item .time .m{
	font-size: 16px;
	color: #333;
	line-height: 20px;
}
.ts-news-list2 .list-item .time span{
	margin: 0 5px;
}
.ts-news-list2 .list-item .info .tit{
	font-size: 18px;
	color: #333;
	max-height:40px;
	line-height: 20px;
	margin-bottom: 10px;
}
.ts-news-list2 .list-item .info .desc{
	font-size: 14px;
	line-height: 24px;
}
.ts-news-list2 .list-item a{
	color: #333;
}
.ts-news-list2 .list-item .desc a{
	color: #666;
}

.ts-news-list2 .list-item a:hover{
	color: #008FD5!important;
	
}
.ts-news-list2 .list-item .time2{
	display: none;
	font-size: 18px;
	margin-bottom: 10px;
	color: #008FD5;
}

.ts-news-list3 .list-item{
	padding: 25px 0;
}
.ts-news-list3 .list-item .info .tit{
	margin-bottom: 0;
}
.ts-news-list3 .list-item .time{
	padding: 15px 0;
}
.ts-news-list3 a:hover .info .tit{
	color: #008FD5!important;
}
.ts-news-list3 .icon{
	width: 23px;
	height: 30px;
	margin-left: 150px;
}

.ts-news-list3 .icon-pdf{
	background: url(../../images/trust-center/icon-pdf.png) no-repeat center;
	background-size: 100% 100%;
}
.ts-news-list3 a:hover .icon-pdf{
	background: url(../../images/trust-center/icon-pdf2.png) no-repeat center;
	background-size: 100% 100%;
}

.ts-news-list3 .icon-text{
	background: url(../../images/trust-center/icon-text.png) no-repeat center;
	background-size: 100% 100%;
}
.ts-news-list3 a:hover .icon-text{
	background: url(../../images/trust-center/icon-text2.png) no-repeat center;
	background-size: 100% 100%;
}

.ts-news-list3 .icon-w{
	background: url(../../images/trust-center/icon-w.png) no-repeat center;
	background-size: 100% 100%;
}
.ts-news-list3 a:hover .icon-w{
	background: url(../../images/trust-center/icon-w2.png) no-repeat center;
	background-size: 100% 100%;
}
.ts-news-list3 .num{
	color: rgba(153, 153, 153, 1);
	font-size: 16px;
	margin-left: 10px;
}
.ts-news-list3 a:hover .num{
	color: #008FD5;
}
.ts-news-list5.ts-news-list2 .num{
	margin-left: 150px;
}
.ts-news-list5.ts-news-list2.ts-news-list4 .num{
	margin-left: 50px;
}
.ts-news-list5.ts-news-list2 .icon {
	margin-left: 10px;
}
.zte-news-tab-2{
	margin-bottom: 30px;
}
.zte-news-tab-2 .item{
	min-width: 115px;
	white-space: nowrap;
	padding: 10px;
	line-height: 22px;
	color: rgba(51, 51, 51, 1);
border-radius: 20px;
text-align: center;
font-size: 18px;
margin-right: 20px;
}
.zte-news-tab-2 .item:hover,
.zte-news-tab-2 .item.active{
	color: #fff;
	background: linear-gradient(80deg, #709CD6 0%, #B2CDFD 100%);
}


.zte-publication-menu .item{
	background: url(../../images/trust-center/bg2.png) no-repeat center;
	background-size: 100% 100%;
	font-size: 24px;
	
	padding-top: 24px;
	padding-bottom: 24px;
	border-radius: 5px;
}

.zte-publication-menu .item img{
	margin-right: 80px;
}
.zte-publication-menu a{
	color: rgba(51, 51, 51, 1);
}
.zte-publication-menu a:hover{
	color: #008fd5;
}
.zte-publication-list .row{
	min-height: 300px;
}
.zte-publication-list .item{
background: #F7F7F7;
padding: 30px;
margin-bottom: 30px;
}
.zte-publication-list .item div.img{
	width: 146px;
	height: 205px;
	
}
.zte-publication-list .item div.img img{
	/*object-fit: none;*/
}
.zte-publication-list .item .info{
	position: relative;
	margin-left: 60px;
	padding-left: 40px;
}
.zte-publication-list .item .info:after{
	content: ' ';
	width: 1px;
	background:rgba(221, 221, 221, 1);
	top: 30px;
	bottom: 30px;
	left: 0;
	position: absolute;
}
.zte-publication-list .item .info .tit{
	font-size: 18px;
	color: #333;
}
.zte-publication-list a:hover  .info .tit{
	color: #008fd5;
}
.zte-publication-list .item .info .txt{
	font-size: 16px;
	color: #666;
	margin-top: 19px;
	height: 80px;
}
.zte-publication-list .item .info .btn{
	font-size: 14px;
	color: #333;
	padding-left: 0;
}

.zte-publication-list .item .info .btn:after{
	content: ' ';
	width:8px;
	height: 13px;
	margin-left: 9px;
		background: url(../../images/trust-center/icon-more3.png) no-repeat center;
}


.zte-publication-list2 .item{
	padding: 38px;
	padding-left: 190px;
}
.zte-publication-list2 .item .info{
	margin-left: 190px;
	padding-left: 180px;
	min-height: 260px;
	padding-top: 30px;
}
.zte-publication-list2 .item div.img{
	width: 240px;
	height: 324px;
}
.zte-publication-list2 .item div.img img{
	object-fit:initial;
}
.zte-publication-list2 .item .info .tit{
	font-size: 24px
}
.zte-publication-list2 .item .view{
	margin-right: 60px;
}
.zte-publication-list2 .item .view,
.zte-publication-list2 .item .down{
	position: relative;
	padding-left: 30px;
	color: #666;
	font-size: 14px;
	cursor: pointer;
}
.zte-publication-list2 .item .info .txt
{
	margin-top: 30px;
	height: 100px;
}
.zte-publication-list2 .item .view:before {
	position: absolute;
	display: block;
	content: " ";
	left: 0px;
	width: 18px;
	height: 18px;
	background: url(../../images/trust-center/icon-view.png) no-repeat center;
	background-size: contain;
	cursor: pointer;
	pointer-events: none;
	-webkit-filter: grayscale(100%) brightness(60%);
	filter: grayscale(100%) brightness(60%);
	opacity: .7;
}

.zte-publication-list2 .item .down:before {
	position: absolute;
	display: block;
	pointer-events: none;
	content: " ";
	left: 2px;
	width: 16px;
	height: 16px;
	cursor: pointer;
	background: url(../../images/trust-center/icon-down.png) no-repeat center;
	background-size: contain;
	-webkit-filter: grayscale(100%) brightness(60%);
	filter: grayscale(100%) brightness(60%);
	opacity: .7;
}

.zte-publication-list2 .item .view:hover,
.zte-publication-list2 .item .down:hover{
	color: rgba(0, 143, 233, 1);
}

.zte-publication-list2 .item .view:hover:before,
.zte-publication-list2 .item .down:hover:before{
	-webkit-filter:none;
	filter:none;
	opacity: 1;
}

.zte-publication-search{
	width: 360px;
height: 46px;
border: 1px solid #999999;
position: relative;
}
.zte-publication-search input{
	line-height: 46px;
	padding: 0 10px;
	font-size: 16px;
	width: 80%;
}
.zte-publication-search .btn-search{
	width: 46px;
	height: 46px;
	position: absolute;
	right: 0;
	cursor: pointer;
	top: 0;
	z-index: 5;
		background: url(../../images/trust-center/icon-search.png) no-repeat center #fff;
}

.zte-publication-detailList .item dt{
	
background: #93B2DE;
color: #fff;
font-size: 18px;
padding: 17px;
padding-left: 30px;
}

.zte-publication-detailList .item dd{
 	border: 1px solid #E2E2E2;
	border-top: none;
	border-bottom: none;
	padding:0 30px ;
	padding-bottom: 50px;
}
.zte-publication-detailList .item dd>.flex{
	padding: 15px 0;
	color: #333;
	font-size: 16px;
}

.zte-publication-detailList .item dd .flex-item .flex-item {
	padding-right: 20px;
}
.zte-publication-detailList .item dd .flex-item .flex-item:nth-child(2){
	flex: none;
	width:300px;
}
.zte-publication-detailList .item dd a{
	color: #333;
}
.zte-publication-detailList .item dd a:hover{
	color: rgba(0, 143, 233, 1);
}


.zte-publication-detailList .item:last-child dd{
 	border-bottom: 1px solid #E2E2E2;
}

.zte-publication-detailList .item .down{
	width: 180px;
}
.zte-publication-detailList .item .down:before{
	content: ' ';
	width: 12px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	height: 16px;
		background: url(../../images/trust-center/icon-down4.png) no-repeat center #fff;
}
.zte-publication-detailList .item a:hover .down:before{
		background: url(../../images/trust-center/icon-down.png) no-repeat center #fff;
}
.zte-publication-detailList .pages{
	padding: 20px 0;
}
.zte-publication-detailList .pages a{
	color: #666;
	font-size: 14px;
	display:block;
	line-height: 30px;
}

.zte-publication-detailList .pages a:hover{
	color: #333;
}
.mainContent .ts-center .t-banner{
	min-height: 370px;
	min-height: 292px;
}



.zte-solution-industry .item{
	background: #f9f9f9;
}

.zte-solution-industry .item .img{
	height: 334px;
	font-size: 0;
	display: block;
}
.zte-solution-industry .item  .info {
	padding: 0 65px;
}
.zte-solution-industry .item  .info .tit{
	font-size: 24px;
	margin-bottom: 40px;
}

.zte-solution-industry .item  .info .txt{
	font-size: 14px;
	line-height: 30px;
}
.zte-solution-industry .item .more{
	margin-top: 75px;
	padding-right: 28px;
	display: inline-block;
	color: #666;
	font-size: 14px;
		background: url(../../images/trust-center/icon-more5.png) no-repeat center right;
		background-size: 9px auto;
}
.zte-solution-industry .item .more:hover{
	background: url(../../images/trust-center/icon-more6.png) no-repeat center right;
		background-size: 9px auto;
		color: rgba(0, 142, 211, 1);
}
.zte-solution-industry .item:nth-child(2n){
	flex-direction:row-reverse
} 

	.zte-solution-industry-swiper-1 .swiper-wrapper{
		display: block;
	}
	.zte-solution-industry-swiper-1  .swiper-wrapper .swiper-slide:nth-child(2n) .item{
		flex-direction:row-reverse
	}
	
.zte-solution-solution .row{
	margin-left: -10px;
	margin-right: -10px;
}

.zte-solution-solution .item{
	padding: 0 10px;
	float: left;
	width: 25%;
	box-sizing: border-box;
	margin-bottom:20px;
	height: 320px;
	position: relative;
}
.zte-solution-solution .item .img{
	width: 100%;
	height: 100%;
}
.zte-solution-solution .item:first-child{
	width: 50%;
}
.zte-solution-solution .item:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.zte-solution-solution .item .info{
	position: absolute;
	bottom: 0;
	left: 10px;
	right: 10px;
	padding-left: 20px;
	padding-bottom:20px;
	/*padding-top:40px;*/
	color: #fff;
	box-sizing: border-box;
	background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.7));
	background: -webkit-linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.7));
}

.zte-solution-solution .item .info .tit{
	font-size: 18px;
	color: #fff;
	padding: 15px 0;
}


.zte-solution-solution .item .info .txt{
	font-size: 14px;
	color: #fff;
	line-height: 28px;
	/*margin-top: 25px;*/
	padding-right: 50px;
	/*display: none;*/
}
.zte-solution-solution .item:first-child .info .txt{
	/*display: block;*/
}

.zte-solution-solution .item .info {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	bottom: 0;
	transform: translateY(100%);
    -webkit-transform: translateY(100%);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.zte-solution-solution .item .info .tit {
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}


.zte-solution-solution .item:hover .info {
    transform: translateY(0);
    -webkit-transform: translateY(0);
}
.zte-solution-solution .item:hover .info .tit {
	padding-bottom: 0;
    transform: translateY(0);
    -webkit-transform: translateY(0);
}








.zte-solution-solution .item {
	overflow: hidden;
}

.zte-solution-solution .item .info {
	bottom: auto!important;
	top: 100%;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transform: translate(0,-85px);
	-webkit-transform: translate(0,-85px);
}

.zte-solution-solution .item:first-child .info .txt {
	display: block;
}

.zte-solution-solution .item:hover .info {
	/*bottom: 0;*/
	bottom: auto!important;
		transform: translate(0,-100%);
	-webkit-transform: translate(0,-100%);
}





/*

.page-index-pro .row {
margin-left: -8px;
margin-right: -8px;
}

.page-index-pro .item {
	float: left;
	width:28.5%;
	position: relative;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 15px;
}

.page-index-pro .item .img {
	width: 100%;
	height: 240px;
	border-radius:7px;
	overflow: hidden;
}

.page-index-pro .item:first-child {
	width: 39%;
	margin-left: 0;
}

.page-index-pro .item:first-child .img {
	height: 494px;
}

.page-index-pro .item .tag {
	position: absolute;
	height: 30px;
	line-height: 30px;
	padding: 0 18px;
	background: linear-gradient(to left, #A3BDED, #6991C7);
	background: -webkit-linear-gradient(to left, #A3BDED, #6991C7);
	border-radius: 7px;
	left: 20px;
	color: #fff;
	font-size: 14px;
	top: 20px;
}

.page-index-pro a:hover .imgs {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.page-index-pro .tit {
	position: absolute;
	left:22px;
	bottom: 15px;
	font-size: 18px;
	color: #333;
	line-height: 28px;
}

.page-index-pro .tit:after {
	display: inline-block;
	content: ' ';
	width: 20px;
	height: 12px;
		background: url(../../images/trust-center/icon-more3.png) no-repeat center right;
}*/




.page-index-pro .row {
	margin-left: -8px;
	margin-right: -8px;
}

.page-index-pro .item {
	float: left;
	width: 28.5%;
	position: relative;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 15px;
}

.page-index-pro .item div.img .m {
	display: none;
}

.page-index-pro .item:nth-child(1) div.img {
	background: url(../../images/top/bg/pro-1.jpg) no-repeat center;
	background-size: 100% 100%;
}

.page-index-pro .item:nth-child(2) div.img {
	background: url(../../images/top/bg/pro-2.jpg) no-repeat center;
	background-size: 100% 100%;
}

.page-index-pro .item:nth-child(3) div.img {
	background: url(../../images/top/bg/pro-3.jpg) no-repeat center;
	background-size: 100% 100%;
}

.page-index-pro .item:nth-child(4) div.img {
	background: url(../../images/top/bg/pro-4.jpg) no-repeat center;
	background-size: 100% 100%;
}

.page-index-pro .item:nth-child(5) div.img {
	background: url(../../images/top/bg/pro-5.jpg) no-repeat center;
	background-size: 100% 100%;
}

.page-index-pro .item .img {
	width: 100%;
	height: 240px;
	border-radius: 7px;
	overflow: hidden;
}

.page-index-pro .item:first-child {
	width: 39%;
	margin-left: 0;
}

.page-index-pro .item:first-child .img {
	height: 494px;
}

.page-index-pro .item .tag {
	position: absolute;
	height: 30px;
	line-height: 30px;
	padding: 0 18px;
	background: linear-gradient(to left, #A3BDED, #6991C7);
	background: -webkit-linear-gradient(to left, #A3BDED, #6991C7);
	border-radius: 7px;
	left: 20px;
	color: #fff;
	font-size: 14px;
	top: 20px;
}

.page-index-pro a:hover .imgs {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.page-index-pro .tit {
	position: absolute;
	left: 22px;
	bottom: 15px;
	font-size: 18px;
	color: #333;
	line-height: 28px;
}

.page-index-pro .tit:after {
	display: inline-block;
	content: ' ';
	width: 20px;
	height: 12px;
	background: url(../../images/top/icon/icon-ar-right22.png) no-repeat center right;
	background-size: 10px auto;
}

.page-index-pro .item:hover .tit {
	color: #008fd5;
}

.page-index-pro .item:hover .tit:after {
	background: url(../../images/top/icon/icon-ar-right.png) no-repeat right;
	background-size: 10px auto;
}


.page-index-pro.pro-1 .item:nth-child(1):before,
.page-index-pro.pro-2 .item:nth-child(2):before,
.page-index-pro.pro-3 .item:nth-child(3):before,
.page-index-pro.pro-4 .item:nth-child(4):before,
.page-index-pro.pro-5 .item:nth-child(5):before{
	position:absolute;
	content: ' ';
	left: 8px;
	height: 56px;
	right:8px;
	bottom: 0;
	/*border-radius: 0 0 7px 7px;*/
	/*-webkit-backdrop-filter: saturate(180%) blur(10px);*/
    /*backdrop-filter: saturate(180%) blur(10px);*/
    /*background-color: rgba(255,255,255,0.2);*/
    z-index: 1;
}
.page-index-pro.pro-1 .item:nth-child(1) .tit,
.page-index-pro.pro-2 .item:nth-child(2) .tit,
.page-index-pro.pro-3 .item:nth-child(3) .tit,
.page-index-pro.pro-4 .item:nth-child(4) .tit,
.page-index-pro.pro-5 .item:nth-child(5) .tit{
	color: #fff;
}
.page-index-pro.pro-1 .item:nth-child(1) .tit:after,
.page-index-pro.pro-2 .item:nth-child(2) .tit:after,
.page-index-pro.pro-3 .item:nth-child(3) .tit:after,
.page-index-pro.pro-4 .item:nth-child(4) .tit:after,
.page-index-pro.pro-5 .item:nth-child(5) .tit:after{
	background: url(../../images/top/icon/icon-right-white.png) no-repeat center right;
    background-size: 10px auto;
}

.page-index-pro.pro-1 .item:nth-child(1):hover .tit:after,
.page-index-pro.pro-2 .item:nth-child(2):hover .tit:after,
.page-index-pro.pro-3 .item:nth-child(3):hover .tit:after,
.page-index-pro.pro-4 .item:nth-child(4):hover .tit:after,
.page-index-pro.pro-5 .item:nth-child(5):hover .tit:after{
	background: url(../../images/top/icon/icon-ar-right.png) no-repeat right;
    background-size: 10px auto;
}
.page-index-pro.pro-1 .item:nth-child(1):hover .tit,
.page-index-pro.pro-2 .item:nth-child(2):hover .tit,
.page-index-pro.pro-3 .item:nth-child(3):hover .tit,
.page-index-pro.pro-4 .item:nth-child(4):hover .tit,
.page-index-pro.pro-5 .item:nth-child(5):hover .tit{
	color: #008fd5;
}
.page-index-pro.pro-1 .item:nth-child(1) div.img .m,
.page-index-pro.pro-2 .item:nth-child(2) div.img .m,
.page-index-pro.pro-3 .item:nth-child(3) div.img .m,
.page-index-pro.pro-4 .item:nth-child(4) div.img .m,
.page-index-pro.pro-5 .item:nth-child(5) div.img .m{
	object-fit: cover;
}


.page-index-pro-2 .item:before{
	position:absolute;
	content: ' ';
	left: 8px;
	height: 56px;
	right:8px;
	bottom: 0;
	border-radius: 0 0 7px 7px;
	/*-webkit-backdrop-filter: saturate(180%) blur(10px);*/
    /*backdrop-filter: saturate(180%) blur(10px);*/
    /*background-color: rgba(255,255,255,0.2);*/
    z-index: 1;
}

.page-index-pro-2 .item .tit{
	color: #fff;
	z-index: 5;
}


.page-index-pro-2 .item .tit:after{
	background: url(../../images/top/icon/icon-right-white.png) no-repeat center right;
    background-size: 10px auto;
}

.page-index-pro-2 .item:hover .tit:after{
	background: url(../../images/top/icon/icon-ar-right.png) no-repeat right;
    background-size: 10px auto;
}
.page-index-pro-2 .item:hover .tit{
	color: #008fd5;
}


.page-index-pro-2 .item div.img .m{
	object-fit: cover;
}




@media only screen and (min-width: 1200px) and (max-width: 1440px) {
	.page-index-pro .item:first-child {
		width: 37%;
	}
	div.page-index-pro .item .img {
		height: 210px;
	}
	div.page-index-pro .item:first-child .img {
		height: 434px;
	}
	.page-index-pro .item {
		width: 28.2%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
	.page-index-pro .item {
		width: 27%;
	}
}

@media only screen and (max-width: 768px) {
	.zte2021-news-view{
		margin-top: 0.3rem;
	}
	.zte2021-wrap{
		padding: 0;
		    padding-left: 0.24rem;
    padding-right: 0.24rem;
	}
	.zte-solution-down .swiperPagination{
	margin-top: .3rem;
}
	.page-index-pro .item div.img img {
		display: none;
	}
	.page-index-pro .item div.img .m {
		display: block;
		object-fit: contain;
	}
	.page-index-pro .item .tag {
		display: none;
	}
	.page-index-pro .item {
		box-sizing: border-box;
		padding: 0;
	}
	.page-index-pro .item:first-child {
		width: 50%;
		display: none;
	}
	.page-index-pro .row:after,
	.page-index-pro .row:before {
		display: none;
	}
	.page-index-pro .row {
		margin: 0;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.page-index-pro .item {
		width: 48.5%;
	}
	.page-index-pro .item .img {
		/*height: 2.1rem!important;*/
		height: 210px
	}
	.page-index-pro .item:nth-child(5) {
		/*display: none;*/
	}
	.page-index-pro .tit {
		font-size: .2rem;
		left: .16rem;
		bottom: .12rem;
		
		font-size: 20px;
		left: 16px;
		bottom: 12px;
	}
	.page-index-pro .tit:after {
		width: .1rem;
		height: .26rem;
		background: url(../../images/top/icon/icon-ar-right22.png) no-repeat right center;
		background-size: 0.08rem auto;
		margin-left: .1rem;
		position: relative;
		top: 0.06rem;
		width: 10;
		height: 26px;
		margin-left: 10px;
		background-size: 8px auto;
		
	}
}









.zte-detail-nav{
	background: #f6f6f6;
	font-size: 16px;
	color: #666;
}
.zte-detail-nav a{
	color: #666;
}
.zte-detail-nav a:hover,
.zte-detail-nav .blue{
	color:rgba(0, 143, 213, 1);
}
.zte-detail-nav i{
	color: #c9c9c9;
	font-size: 14px;
	padding: 0 14px;
}
.zte-news-detail .detail-title{
	text-align: center;
	font-size: 28px;
	color: #333;
	line-height: 34px;

}
.zte-news-detail .detail-info{
	text-align: center;
	font-size: 14px;
	padding: 20px 0;
	color: #999;

}
.zte-news-detail{
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 80px;
	font-size: 14px;
	line-height: 28px;
}

.zte-solution-story .item{
	position: relative;
}
.zte-solution-story a.item{cursor: pointer;}
.zte-solution-story .swiper-slide.col-lg-4,
.zte-solution-news .swiper-slide.col-lg-4{
	width: 33.3333%;
} 

.zte-solution-story .img{
	height: 260px;
	position: relative;
}
.zte-solution-story .col-lg-6 .img{
	height: 350px;
}
.zte-swiperPagination .swiperPagination{
	display: none;
}

.zte-solution-story .video>.img:after{
	width: 100%;
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../../images/trust-center/20210824-13.png) no-repeat center rgba(0,0,0,0.3);
	background-size: 72px 72px;
	content: ' ';
	display: none;
	cursor: pointer;
}

.zte-solution-story .item.video-item .img:after {
    display: block;
}


.zte-solution-story a:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}


.zte-solution-story .item .tit{
	box-sizing: border-box;
	padding:25px 15px ;
	font-size: 18px;
	color: #333;
	/*height: 100px;*/
background: #F5F5F5;
}
.zte-solution-story .item .tit .ellipsis-2{
	min-height: 54px;
}

.zte-solution-insight .item .img{
	height:385px;
}


.zte-solution-insight .item div.img{
	position: relative;
}


.zte-solution-insight .item div.img:after{
	width: 100%;
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../../images/trust-center/20210824-13.png) no-repeat center;
	background-size: 72px 72px;
	content: ' ';
	display: none;
	cursor: pointer;
}
.zte-solution-insight .item.video-item div.img:after{
	display: block;
}



.zte-solution-insight .item:hover .img img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.zte-solution-insight{
	position: relative;
}
.zte-solution-insight .btn-prev,
.zte-solution-insight .btn-next{
	position: absolute;
	width: 50px;
	height: 50px;
	left: 0;
	z-index: 10;
	top: 50%;
	margin-top: -25px;
	background: url(../../images/trust-center/20210824-17.png) no-repeat center;
	background-size: 21px auto;
	cursor: pointer;
}
.zte-solution-insight .btn-next{
	left: auto;
	right: 0;
	background: url(../../images/trust-center/20210824-15.png) no-repeat center;
	background-size: 21px auto;
}
.zte-solution-insight .swiper-button-disabled{
	opacity: .5;
}


.zte-solution-news .item{
	position: relative;
}

.zte-solution-news .img{
	height: 220px;
	position: relative;
}



.zte-solution-news a:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}


.zte-solution-news .item .tit{
	box-sizing: border-box;
	padding:0 5px ;
	font-size: 18px;
	line-height: 32px;
	height: 104px;
	color: #333;
	margin: 20px 0;
	margin-bottom:35px;
	height: auto;
}
.zte-solution-news .item .tit.ellipsis-2,
.zte-solution-news .item .tit .ellipsis-2{
	min-height: 65px;
}

.zte-solution-news .item .time{
	font-size: 14px;
	color: #999;
	padding-left: 5px;
}
.zte-solution-video{
	position: relative;
}
.zte-solution-video .btn-prev,
.zte-solution-video .btn-next{
	width: 53px;
	height: 53px;
	position: absolute;
	left: 20px;
	bottom: 55px;
		background: url(../../images/trust-center/20210824-25.png) no-repeat center;
	background-size: 53px auto;
	z-index: 10;
	cursor: pointer;
}



.zte-solution-video .btn-next{
	background: url(../../images/trust-center/20210824-26.png) no-repeat center;
	background-size: 53px auto;
	left: auto;
	right: 20px;
}
.zte-solution-video .swiper-button-disabled{
	opacity: .5;
}
.zte-solution-video  .swiper-slide{
	position: relative;
	cursor: pointer;
	background: #000;
	 outline: none;
}
.zte-solution-video .gallery-top .swiper-slide img{
	height: 400px;
}
.zte-solution-video .gallery-thumbs .swiper-slide img.img{
		height: 165px;
		object-position: center;
	}
.zte-solution-video  .gallery-top .swiper-slide:after{
	width: 100%;
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(../../images/trust-center/20210824-13.png) no-repeat center;
	background-size: 72px 72px;
	content: ' ';
}
.zte-solution-video .gallery-thumbs .tit{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	color: #fff;
	background: rgba(0,0,0,.2);
	font-size: 28px
}

.zte-solution-down .swiperPagination{
	display: flex;
	margin-top: 30px;
}
.zte-solution-down .row{
	margin-left: -10px;
	margin-right: -10px;
}
.zte-solution-down .row .item{
	padding-left: 10px;
	padding-right: 10px;
}
.zte-solution-down h3 {
	position: relative;
	margin-bottom: 50px;
	line-height: 30px;
	font-size: 18px;
	font-weight: bold;
}

.zte-solution-down .item {
	margin-bottom: 25px;
}

.zte-solution-down img {
	border-radius: 5px 5px 0px 0px;
}

.zte-solution-down h3::after {
	position: absolute;
	left: 0;
	display: block;
	content: " ";
	width: 40px;
	height: 4px;
	background-color: #3090E7;
}

.zte-solution-down .img {
	width: 100%;
	display: block;
	height:310px;
	    border-radius: 10px 10px 0 0;
    overflow: hidden;
    border: 1px solid #d0edfb;
    border-bottom: none;
    box-sizing: border-box;
	overflow: hidden;
}

.zte-solution-down .img img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	margin: 0;
}

.zte-solution-down .item:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.zte-solution-down .item a:hover {
	color: rgba(48, 144, 231, 1)!important;
}

.zte-solution-down .bot {
	width: 100%;
	padding:20px;
	
	padding-top: 15px;
background: #EAF4FF;
	border-radius: 0px 0px 5px 5px;
	box-sizing: border-box;
}
.zte-solution-down a{
	color: #333;
}


/*-webkit-backdrop-filter: saturate(180%) blur(20px);
    backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(255,255,255,0.72);*/
    
    
.swiperPagination span{
	width: 52px;
height: 8px;
background: #aaa;
border-radius: 3px;
border: none;
margin: 0 10px;
}
.swiperPagination span.swiper-pagination-bullet-active{
background: rgba(48, 144, 231, 1);
}
.zte-solution-down .bot p {
	font-size: 18px;
	line-height: 30px;
	height: 60px;
	word-break: break-word;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp:2;
	overflow: hidden;
	padding-bottom: 0;
	margin-bottom: 5px;
}

.zte-solution-down .opt {
	/*margin-top: 30px;*/
	display: flex;
	padding: 0 20px;
	font-size: 16px;
	justify-content: space-between;
}

.zte-solution-down .opt i {
	font-style: normal;
	position: relative;
}

.zte-solution-down .opt i a {
	color: rgba(51, 51, 51, 1);
	padding-left: 24px;
}

.zte-solution-down .opt i:nth-child(1)::before {
	position: absolute;
	display: block;
	content: " ";
	left: 0px;
	width: 18px;
	height: 18px;
	background: url(../../images/trust-center/icon-view.png) no-repeat center;
	background-size: contain;
	cursor: pointer;
	pointer-events: none;
	-webkit-filter: grayscale(100%) brightness(60%);
	filter: grayscale(100%) brightness(60%);
	top: 3px;
}

.zte-solution-down .opt i:nth-child(2)::before {
	position: absolute;
	display: block;
	pointer-events: none;
	content: " ";
	left: 2px;
	width: 16px;
	height: 16px;
	cursor: pointer;
	background: url(../../images/trust-center/icon-down.png) no-repeat center;
	background-size: contain;
	-webkit-filter: grayscale(100%) brightness(60%);
	filter: grayscale(100%) brightness(60%);
	top: 3px;
}

.zte-solution-down .opt i:hover::before {
	-webkit-filter: none;
	filter: none;
}

.zte-solution-down .swiperPagination{
	display: block;
	margin-top: 30px;
}

.zte-solution-down .swiperPagination.flex,
.zte-solution-industry .swiperPagination.flex{
	display: flex;
}
.zte-202107.tl .imgs{
	object-position: center right;
}
.zte-202107.tl .pro-21-review .m{
	align-items: flex-start;
	padding-left: 80px;
	justify-content: center;
}

.zte-202107.b-w .tit{
	color: #fff;
	font-size: 24px
}
.zte-202107.b-w .news-21-1-btn{
	color: rgba(0, 142, 211, 1);
	border: 1px solid rgba(0, 142, 211, 1);
	width: 92px;
	line-height: 30px;
	height: 30px;
	font-size: 14px;
	margin-top: 20px;
}

.zte-solution-overview .item{
	background: none;
}
.zte-solution-overview .item .img{
	height:320px;
	width: 100%;
}
.zte-solution-overview .item .info{
	padding: 30px;
}
.zte-solution-overview .item .info .txt{
	color: rgba(153, 153, 153, 1);
}
.zte-solution-overview .fraction{
	position: absolute;
	right: 0;
	z-index: 10;
	bottom: 5px;
	text-align: center;
	font-size:18px
}
.zte-solution-overview .fraction .swiper-pagination-current{
	font-size: 24px;
	color: rgba(0, 142, 211, 1);
}
.zte-solution-overview .btn-prev2,
.zte-solution-overview .btn-next2{
	cursor: pointer;
	width:20px;
	margin: 0 10px;
	height:20px;
	background: url(../../images/trust-center/icon-ar-left2.png) no-repeat center;
	background-size: 10px auto;
}
.zte-solution-overview .btn-next2{
	background: url(../../images/trust-center/icon-ar-right22.png) no-repeat center;
	background-size: 10px auto;
}


.zte-solution-overview .btn-prev2:hover{
	background: url(../../images/trust-center/icon-ar-left.png) no-repeat center;
	background-size: 10px auto;
}


.zte-solution-overview .btn-next2:hover{
	background: url(../../images/trust-center/icon-ar-right.png) no-repeat center;
	background-size: 10px auto;
}

.zte-solution-scene .item .icon{
	width:115px;
	margin-right: 30px;
}
.zte-solution-scene .item{
	padding: 0 25px;
	margin-bottom: 50px;
}
.zte-solution-scene .item .tit{
	font-size: 24px;
	color: #333;
	
}
.zte-solution-scene .item:hover .tit{
	color: rgba(0, 142, 211, 1);
}
.zte-solution-scene .item .txt{
font-size: 14px;
color: #999999;
line-height: 30px;
margin-top: 20px;
min-height: 150px;
}
.zte-solution-scene-1 .item{
	margin-bottom: 30px;
}

.zte-solution-scene-1 .item .txt{
min-height: 120px;
}

.page-solution-advantage .item{
	display: block;
	min-height:200px;
	background: url(../../images/trust-center/20210825-7.png) no-repeat center;
	background-size: cover;
	padding:20px 30px;
	
	box-sizing: border-box; 
}
.page-solution-advantage .item .tit{
	font-size: 22px;
	color: #333;
}
.page-solution-advantage .item .txt{
	font-size: 14px;
	color: #999;
	line-height: 30px;
	margin-top:10px;
}
.page-solution-advantage .row{
	margin-right: -10px;
    margin-left: -10px;
}

.page-solution-advantage .row .col-lg-3{
	    padding-right: 10px;
    padding-left: 10px;
}

.page-solution-advantage .item:hover .tit{
	color: rgba(0, 142, 211, 1);
}
.zte-solution-customer{

background: #F5F9FF;
}
.zte-solution-customer .item{
	text-align: center;
	margin-bottom: 50px;
	display: block;
	padding: 0 30px;
}
.zte-solution-customer .item .icon{
	height: 115px;
	margin-bottom:20px;
}
.zte-solution-customer .item .icon img{
	width: auto;
	height: 100%;
}
.zte-solution-customer .item .tit{
	font-size: 24px;
	color: #333;
}
.zte-solution-customer .item .txt{
height:60px;
font-size: 14px;
color: #999999;
line-height: 30px;
}

.zte-solution-customer .item:hover .tit{
	color: rgba(0, 142, 211, 1);
}

.zte-solution-story .info{
	box-sizing: border-box;
    padding: 0 15px;
    font-size: 14px;
    line-height: 30px;
    color: #999;
    background: #F5F5F5;
    margin-top: -10px;
    padding-bottom: 15px;
}
.zte-solution-story .info .txt{
	/*height: 150px;*/
	/*margin-bottom: 40px;*/	
}
.zte-solution-story .info .txt .ellipsis-2{
	min-height: 60px;	
}
.zte-solution-story .info .more{
	    display: inline-block;
    padding-right: 20px;
    display: inline-block;
    color: #666;
    font-size: 14px;
    background: url(../../images/trust-center/icon-more5.png) no-repeat center right;
    background-size: 9px auto;
}
.zte-solution-story a:hover .tit{
	color: rgba(0, 142, 211, 1);
	}
	
	.zte-solution-story a:hover .more{
    background: url(../../images/trust-center/icon-more6.png) no-repeat center right;
    background-size: 9px auto;
    color: rgba(0, 142, 211, 1);
	}
	
	
	.zte-solution-overview .swiperPagination{
		display: none;
	}
	
	.btn-down-pdf{
		position: relative;
		color: #333;

	}
	.btn-down-pdf:before {
    content: ' ';
    width: 12px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    height: 16px;
    background: url(../../images/trust-center/icon-down4.png) no-repeat center #fff;
}
.btn-down-pdf:hover{
	color: rgba(0, 143, 233, 1);
}
.btn-down-pdf:hover:before {
    background: url(../../images/trust-center/icon-down.png) no-repeat center ;
}
.zte-solution-industry .item>.flex.f-ac{
	align-items: flex-start;
}

/*@media only screen and (min-width: 1200px) and (max-width: 1440px) {
	.page-index-pro .item:first-child{
		width: 38%;
	}
}
	
	@media only screen and (min-width: 768px) and (max-width: 1200px) {
	.page-index-pro .item:first-child{
		width: 36%;
	}
}*/
	
@media only screen and (max-width: 768px) {
	.zte-solution-story .info .txt{
		height: 90px;
		     text-overflow: ellipsis; 
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin-bottom: 10px;
	}
	.zte-solution-news .item .tit{
		margin-bottom: 0;
		height: 95px;
	}
	.zte-solution-video .gallery-thumbs .tit{
		font-size: 18px
	}
	.zte-publication-detailList .item dd .flex-item .flex-item:nth-child(2){
	flex: none;
	width:100px;
}
	.zte-solution-video .gallery-thumbs .swiper-slide img.img{
		height: 90px;
	}
	
		.zte-solution-industry-swiper-1 .swiper-wrapper{
		display: flex;
	}
	.zte-solution-industry-swiper-1  .swiper-wrapper .swiper-slide:nth-child(2n) .item{
		flex-direction:row-reverse
	}
	
	
	
	.zte-solution-story .swiper-slide.col-xs-10,
	.zte-solution-news .swiper-slide.col-xs-10{
		width: 83.33333333%;
	}
	
	.zte-swiperPagination .swiperPagination{
	display: block;
}
.zte-swiperPagination .swiperPagination.flex{
	display: flex;
}
	.zte-solution-overview .swiper-wrapper{
		margin-left: -30px;
	}
	.page-solution-advantage .item{
		margin-bottom: 30px;
	}
	.zte-solution-customer .row>div{
		border-right: 1px solid #d6d6d6;
		border-bottom: 1px solid #d6d6d6;
	}
		.zte-solution-customer .row>div:nth-child(2n){
			border-right: none;
		}
		.zte-solution-customer .item{
			margin-bottom: 25px;
			margin-top: 25px;
		}
		.zte-solution-customer .row>div:nth-last-child(1),
		.zte-solution-customer .row>div:nth-last-child(2){
			border-bottom: none;
		}
	
	.zte-solution-overview .fraction{
		display: none;
	}
	.zte-solution-overview .swiperPagination{
		display: flex;
	}
	.zte-solution-video .btn-prev, .zte-solution-video .btn-next{
		display: none;
	}
	.zte-solution-story .item{
		margin-bottom: 20px;
		display: block;
	}
	/*.page-index-pro .item:first-child{
		width:47%;
	}
	.page-index-pro .item{
		width:  47%;
	}
	.page-index-pro .item .img{
		height: 250px!important;
	}
	.page-index-pro .item:nth-child(5){display: none;}*/
	.zte-solution-industry .item{
		flex-wrap: wrap;
		margin-bottom: 30px;
	}
	.zte-solution-industry .item .img{
		width: 100%;
		flex: none;
	}
	.zte-solution-industry .item .info{
		padding:50px;
	}
	.zte-solution-industry .item .info .tit{
		margin-bottom: 20px;
	}
	.zte-solution-industry .item  a{color: #333;}
	.zte-solution-industry .item .more{
		margin-top: 30px;
	}
	.zte-solution-insight .btn-prev, .zte-solution-insight .btn-next{
		margin-top: 0;
		top: 75%;		
		display: none;
	}
	.zte-solution-insight .btn-prev
	{
		    background: url(../../images/trust-center/20210824-16.png) no-repeat center;
    background-size: 21px auto;	
	}
	.zte-solution-solution .item{
		width: 50%;
		height: 280px;
	}
	.zte-solution-solution .item:first-child{
		width: 100%;
	}
	.mainContent .ts-center .t-banner{
	min-height: 200px;
}
	.zte-publication-list2 .item{
		    padding: 30px;
	}
	.zte-publication-list2 .item div.img {
    width: 146px;
    height: 205px;
}
	.zte-publication-list2 .item .info{
		    margin-left: 40px;
    padding-left: 40px;
    min-height: auto;
    height: auto;
    padding-top: 0;
	}
	.zte-publication-list .item .info .txt{
		height: auto;
		padding-bottom: 20px;
		margin-top: 20px;
	}
	.zte-publication-list2 .item .view{
		margin-right: 0;
	}
	.zte-publication-menu .item img{
	margin-right: 40px;
}
	.zte-news-tab-2 .item{
	margin-bottom: 20px;
}
.zte-publication-list2 .item .view, .zte-publication-list2 .item .down{
	width: 100%;
	margin-bottom: 10px;	
}
.zte-publication-detailList .item dd .f-item{
	padding-right: 20px;
}

.zte-publication-detailList .item dd .down{
	width: auto;
}
	.ts-news-list5.ts-news-list2 .num{
	margin-left: 10px;
}

	.zte2021-news-result .s3{
		position: relative;
	}
	.ts-news-list3 .flex.f-jb{
		width: 100%;
		padding: 10px 0;
	}
	.ts-news-list3 .list-item .time2{
		margin-bottom: 0;
		color: #666;
	}
	.zte2021-news-result .s3 select{
		display: block;
		position: absolute;
		right:0;
		top: 0;
		height: 100%;
		opacity: 0;
		width: 100%;
	}
	.ts-news-list2 .list-item{
		flex-direction: column;
		align-items: flex-start;
	}
	.ts-news-list2 .list-item .time{
		display: none;
	}
	.ts-news-list2 .list-item .time2{
		display: block;
	}
}